HomePhabricator

[setup] Combine setup requirements for different python versions

Authored by Xqt on Jul 22 2019, 2:17 PM.

Description

[setup] Combine setup requirements for different python versions

There are still remaining dependencies like os.environ variables
which cannot combined in such way

Bug: T227409
Change-Id: I552f1a8a3e913904b10979a899470037d51552dc

Details

Committed
XqtJul 22 2019, 8:06 PM
Parents
rPWBC7325271e7b2b: Update git submodules
Branches
Unknown
Tags
Unknown
ChangeId
I552f1a8a3e913904b10979a899470037d51552dc